[Text]
STRINGN 0 "Powrót Pawla do domu"
STRINGN 1 "Po wielu latach mieszkania w duzym miescie Pawel postanawia wrocic do rodzinnej wioski w przeddniu prima aprilis. Jednak jego oczekiwania nie spelniaja sie..."

STRINGN 30 "Dobiegl sie do Rodnej wioski"
STRINGN 31 "Przeszukaj las"
STRINGN 32 "Porozmawiaj z lesnym ogrem"
STRINGN 33 "Polacz sie z rodzina"
STRINGN 100 "Pawel"
STRINGN 101 "Kaziu-Paziu"
STRINGN 102 "Franek-Dranek"
STRINGN 103 "Stanislaw Wasacz"
STRINGN 104 "Genowefa Kluska"
STRINGN 105 "Boleslaw Kartopla"
STRINGN 106 "Danuta Ogorek"
STRINGN 107 "Bozhena-Pyszka Kwasniewska"
STRINGN 50 "Typowy noob"
STRINGN 51 "Noob"
STRINGN 52 "Rodzima wioska"
STRINGN 53 "Ojczyzna"

